#wapper{
	width:980px;
	height:100px;
	margin: 0 auto;
	background-color:#ffffff;

	

}

#bgg1{
	background-color:#FFF;
	margin-left:-10px;
	margin-top:50px;
	float:left;

	
}
#content{
	width:900px;
	margin-left:20px;
	margin-top:0px;
	font-size:24px;
}

#bottam{
	width:200px;
	margin-top:200px;
	line-height:1.5;
	float:left;
}

#formright{
	padding-right:20px;
	text-align:right;
	padding:0;
	margin:0;
	line-height:1.5;
}


#logo{ width:150px;
height:80px;
}

#content_a{width:980px;
margin:0 auto;

}


#content_a2{
	width:900px;
	margin-top:20px;
	
	
}

p {
	font-family:Century Gothic;
	font-size:14px;
	
}

#vedio{
width:800px;
float:left;
margin-left:50px;
height:200px;
}

word{width:600px;
margin:0 auto;

}

#contentsamurai_a1{width:100px;
margin-left:90px;
margin-top:100px;
}

#index{width:980px;
margin:0 auto;
}

#index_1{width:490px;
height:400px;
margin:0 auto;
float:left;

}


#index_2{